id: 07b2d437-8c36-483b-8c40-e373c6bec292
user_id: e3f073f8-15d0-4420-b5e1-a6939e55b74a
name: 数学词汇
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 0
  sentenceCount: 0
  describeCount: 0
created_at: 1781258221
updated_at: 1781258221
